Bug 678850 - perlbrew-0.16 is available
Summary: perlbrew-0.16 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perlbrew
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Iain Arnell
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-02-20 11:25 UTC by Upstream Release Monitoring
Modified: 2011-03-08 18:51 UTC (History)
2 users (show)

Fixed In Version: perlbrew-0.16-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-02 01:51:43 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-02-20 11:25:05 UTC
Latest upstream release: 0.16
Current version in Fedora Rawhide: 0.15
URL: http://search.cpan.org/dist/App-perlbrew/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2011-02-20 13:51:49 UTC
perlbrew-0.16-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/perlbrew-0.16-1.fc15

Comment 2 Fedora Update System 2011-02-20 13:51:56 UTC
perlbrew-0.16-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/perlbrew-0.16-1.el6

Comment 3 Fedora Update System 2011-02-20 13:52:03 UTC
perlbrew-0.16-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/perlbrew-0.16-1.fc14

Comment 4 Fedora Update System 2011-02-20 13:52:09 UTC
perlbrew-0.16-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/perlbrew-0.16-1.el5

Comment 5 Fedora Update System 2011-02-20 13:52:16 UTC
perlbrew-0.16-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/perlbrew-0.16-1.fc13

Comment 6 Fedora Update System 2011-02-21 03:21:04 UTC
perlbrew-0.16-1.fc15 has been pushed to the Fedora 15 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perlbrew'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/perlbrew-0.16-1.fc15

Comment 7 Fedora Update System 2011-03-02 01:51:39 UTC
perlbrew-0.16-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-03-02 01:52:12 UTC
perlbrew-0.16-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2011-03-03 02:56:17 UTC
perlbrew-0.16-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2011-03-08 18:51:04 UTC
perlbrew-0.16-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2011-03-08 18:51:24 UTC
perlbrew-0.16-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.